block-ui vulnerabilities

Simulate synchronous ajax by blocking - not locking - the UI. This plugin lets you block user interaction with the page or with a specific element on the page. Also great at displaying modal dialogs.

Latest version

2.70.1

First published

6 years ago

Latest version published

6 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
block-ui 2.70.1 Latest 14 Apr, 2015 GPL-3.0 OR MIT
  • 0 H
  • 0 M
  • 0 L
block-ui 2.70.0 13 Apr, 2015 GPL-3.0 OR MIT
  • 0 H
  • 0 M
  • 0 L